Subject: Re: bug#14513: 24.3.50; Site load-path pieces differ in MSYS build

From: Richard Copley <[email-masked]>
Date: Sat, 1 Jun 2013 18:06:55 +0100

On 1 June 2013 17:38, Eli Zaretskii <[email-masked]> wrote:

> Does it support Windows style paths and the ';' separator, as in
>
>   --locallisppath='%emacs_dir%/../site-lisp;d:/wherever/site-lisp'
>
> ?  MSYS supports both Windows style file names and Windows style in
> --prefix, so I'd like to support both styles in --locallisppath.
>

It does not, I'm afraid. I'll try and fix that, and send a replacement
patch.